Bug 664163 - [abrt] qemu-system-x86-2:0.13.0-1.fc14: array_get: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-2:0.13.0-1.fc14: array_get: Process /usr/bin/qemu-kvm ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:4b6e2be6f9a4945e64e00bdb2eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-18 15:05 EST by Paul DeStefano
Modified: 2013-01-09 18:25 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (20.92 KB, text/plain)
2010-12-18 15:05 EST, Paul DeStefano
no flags Details

  None (edit)
Description Paul DeStefano 2010-12-18 15:05:11 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/qemu-kvm -M pc -smp 1 -m 1512 -name newXP -net nic,vlan=0 -net user,vlan=0,hostname=newXP -drive file=disk.img,if=ide,index=0,media=disk -drive file=winxp.iso,if=ide,index=2,media=cdrom -drive file=fat:rw:/home/pdestefa/tmp/qemuVVFAT,if=ide,index=3,media=disk -soundhw es1370 -localtime -usb
component: qemu
crash_function: array_get
executable: /usr/bin/qemu-kvm
kernel: 2.6.35.9-64.fc14.x86_64
package: qemu-system-x86-2:0.13.0-1.fc14
rating: 4
reason: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292650729
uid: 13013

How to reproduce
-----
1. This crash occured while I was not watching.  I was installing Windows XP Pro from CD media.
2.  I think this crash occured at the end of the initial file copy process and/or during a reboot.
3.  When I checked on what had happened, the main screen was blank as if the VM had tried to reboot.
Comment 1 Paul DeStefano 2010-12-18 15:05:16 EST
Created attachment 469537 [details]
File: backtrace
Comment 2 Cole Robinson 2012-05-21 07:00:24 EDT
F14 is end-of-life now. If anyone is still affected by this bug with newer
qemu versions (fedora 16 or 17), please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.